/*Este es contenmido*/
.container {
    width: 55%;
    margin: 0 auto;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 4px;
    overflow: hidden;
    box-shadow: 5px 15px 5px rgba(73, 78, 92, 0.1);
   
  }
  .form-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .column {
    width: 45%;
  }
  .libro {
    justify-content: flex-start;
    margin-bottom: 20px;
  }
  .libro label {
    margin-right: 20px;
    font-weight: bold;
    font-size: 20px;
  }
  input,
  select,
  textarea {
    margin-bottom: 10px;
    width: 100%;
    box-sizing: border-box;
    padding: 12px;
    margin-bottom: 15px;
    border-radius: 5px !important;
    font-size: 18px;
    border-color: #00b8ff !important;
    -webkit-border-radius: 4px;
    border-radius: 6px;
    box-shadow: 5px 5px 5px rgba(73, 78, 92, 0.1);
   
  }

  label {
    display: block;
    text-align: left;
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 20px;
    color: #009eff;
  }

  .crd_emp {
    width: 250px;
    margin-left: 700px;
    margin-top: -100px;
  }
  h1 {
    font-size: 24px;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .reclamos_docs {
    background-color: #009eff;
    color: white;
    width: 300px;
    padding: 10px 20px;
    border: 2px solid #009eff;
    border-radius: 5px;
  }
  button[type="submit"] {
      display: block;
      margin-top: 20px;
      background-color: #00b8ff;
      color: rgb(0, 213, 255);
      padding: 10px 20px;
      border: none;
      border-radius: 4px;
      font-size: 18px;
      cursor: pointer;
   
    }
  .reclamo_label {
    font-size: 20px;
    font-weight: bold;
    margin-top: 30px;
  }
  .reclamo {
    font-size:30px;
  }
  .titulo_reclamacion{
    margin-left:320px;
    padding:25px;
    margin-top:20px;
    font-size:28px;
  }
  .letra_ruc{
    padding:-10px;
    font-size:20px;
    margin-top:-80px;
  }
  .texto_1{
    margin-right:50px;

  }
  .form-check_1{
    margin-right:95px;
  }
  .texto_obligatorio {
    font-size: 13px;
    color: #df1616;
   
    
}

.campo_opcional {
  font-size: 12px;
  color: #009eff;
}
.btn_enviar {
  background-color: #00b8ff; 
  color: white; 
  padding: 10px 20px; 
  border: none;
  border-radius: 4px; 
  cursor: pointer; 
  font-size: 18px; 
  width: 200px;
}


.btn_enviar:hover {
  background-color: #0080FF; 
}
  .simbolo_crd {
    background-color: #8d9c9e;
    height: 120px; 
    width: 100%;
  }
  .crd_if {
    padding: 10px;
    width: 200px; 
    margin: 0 auto; 
  }
  @media only screen and (max-width: 900px) {
    .logo {
      display: flex;
      flex-direction: column;
      align-items: center;
    }

    .column {
      width: 100%;
    }

    .container {
      width: 100%;
      padding: 0;
      flex-direction: column;
      align-items: center;
      text-align: center;
    }
    .crd_emp {
        margin-top: 20px;
        width: 100%;
        max-width: 200px;
        margin-left: auto;
        margin-right: auto;
      }
    .letra_ruc {
      margin-bottom: 20px;
      flex: 1;
    }
    .titulo_reclamacion {
      margin-top: 20px;
      flex: 1;
    }
  
    
  }
  